/*
Table Of Content:

1.) Home Page Content
2.) Gallery Page Content
3.) Experience Page Content
4.) Presentation Page Content
--------------------------------*/


/*
1.) Home Page Content
--------------------------------*/

header nav li a { font-size: 14px; }
	.header-primary .page { padding: 33px 1%; }
	.page {  max-width: 752px; }
	.search-box {  width: 24%; }
	.search-box .search-field { font-size: 12px; margin-top: 11px; }
	aside article:first-child .block-title h3 { padding: 5px 13px; }
	aside .block .block-content ul li a { padding-left: 6px; }
	aside .block .block-content > ul > li.page_item_has_children  ul li li{ margin-bottom:2px;  }
.top-nav nav li a{padding:11px 9px;}
.sidebar-navigation ul li a{padding:0;}
.search-box .search-field{margin-top:8px;}

